@charset "utf-8";
body { background: #b6b6b8 url(images/bg_repeater.jpg) repeat-x left top; }
table#wrapper {margin: 0px auto; }

.menu1-level1-no a, .menu1-level1-no a:link, .menu1-level1-no a:visited, .menu1-level1-no a:active, .menu1-level1-act a, .menu1-level1-act a:link, .menu1-level1-act a:visited, .menu1-level1-act a:active, .menu1_lvl1  { color: #ffffff; height: 34px; text-decoration: none; background: url(images/menu1_lvl1.jpg) no-repeat left center; text-indent: 25px; font: 14px/34px Arial, Helvetica, sans-serif; text-align: left; display: block; }

.menu1-level1-no a:hover, .menu1-level1-act a:hover, .menu1_lvl1:hover { background: url(images/menu1_lvl1_hover.jpg) no-repeat left center; }
	
.menu1-level2-no a, .menu1-level2-no a:link, .menu1-level2-no a:visited, .menu1-level2-no a:active, .menu1-level2-act a, .menu1-level2-act a:link, .menu1-level2-act a:visited, .menu1-level2-act a:active, .menu1_lvl2  { color: #ffffff; height: 33px; text-decoration: none; background: url(images/menu1_lvl2.jpg) no-repeat left center; text-indent: 25px; font: 14px/33px Arial, Helvetica, sans-serif; text-align: left; display: block; }

.menu1-level2-no a:hover, .menu1-level2-act a:hover, .menu1_lvl2:hover { background: url(images/menu1_lvl2_hover.jpg) no-repeat left center; }

.menu1-level3-no a, .menu1-level3-no a:link, .menu1-level3-no a:visited, .menu1-level3-no a:active, .menu1-level3-act a, .menu1-level3-act a:link, .menu1-level3-act a:visited, .menu1-level3-act a:active, .menu1_lvl3  { color: #ebb477; height: 27px; text-decoration: none; text-indent: 25px; font: 12px/27px Arial, Helvetica, sans-serif; text-align: left; display: block; }

.menu1-level2-no a:hover, .menu1-level2-act a:hover, .menu1_lvl3:hover { color: #b28149; }


#menu_1 { background-color: #4f4f53; }

#content { padding:10px; }	
#header { height: 175px; }
#header_spacer { height: 46px; font: bold 17px/46px Helvetica, Arial, sans-serif; color: #ffffff; }
#header_spacer .yellow { color: #ff9111; }
#header_spacer img { margin-left: 20px; margin-right: 20px; }
#body_top { background: url(images/body_top.png) no-repeat center bottom; }
#body_bg { background: url(images/body_repeater.jpg) repeat-y left; width: 749px; }
#footer { font: 10px/41px Arial, Helvetica, sans-serif; color: #ffffff; background: url(images/footer.png) no-repeat center top; height: 34px; padding-top: 7px; text-indent: 20px; }
#footer a { color: #ffffff; text-decoration: underline; }

.csc-mailform td, #content, .bodytext  { color: #616161; text-align: justify; font: 14px/22px Arial, Helvetica, sans-serif; }
.csc-mailform td a, #content a, .bodytext a { color: #ff7400; text-decoration: underline; }

h1 { color: #535357; font: 24px/27px Arial, Helvetica, sans-serif; padding-bottom: 4px; display: block; }

h2 { color: #ff7400; font: bold 16px/18px Arial, Helvetica, sans-serif;  }

h3 { color: #616161; font: bold 14px/18px Arial, Helvetica, sans-serif; }



.csc-caption, .img_caption { font: bold 12px Arial, Helvetica, sans-serif; color: #a15414; text-align: center; padding: 0px; margin: 12px; }
#content img {padding: 0px; margin: 0px; margin-bottom: -10px;}
